@charset "gbk";
/* CSS Document */
*{margin:0; padding:0; }
body{font:16px/1.5 arial,\5b8b\4f53,georgia,verdana,helvetica,sans-serif; font-family:Arial, Helvetica, sans-serif;}
ul, li{list-style-type:none;cursor: auto;}
img{vertical-align:middle; border:none;}
a{text-decoration:none; outline:none;}
a:hover{text-decoration:none; outline:none;}
.clear{clear:both} 
i{font-style:normal;}
strong{font-weight:normal}

/*************************************************/

.dell_yind{ width:1200px; margin:0 auto; color:#666; font-size:16px; line-height:35px; margin-top:60px;}
.dell_yind a{ color:#666;font-family:Arial, Helvetica, sans-serif; padding:0px 5px;}
.dell_yind a:hover{ color:#217af0;}
.dell_yind span{ color:#333;font-family:Arial, Helvetica, sans-serif;padding:0px 5px;}


/*************************************************/

.DELL_R630{ width:100%; overflow:hidden; height:326px; background:#fcfcfc; margin-top:15px;}
.dell_R360_cp{ width:1200px; margin:0 auto;}
.dell_cp_lf{ width:50%; float:left;}
.dell_cp_lf dt{ font-size:36px; font-family:Arial, Helvetica, sans-serif; color:#333; padding-top:50px;font-weight: bold;}
.dell_cp_lf dd{ font-size:16px; color:#666; line-height:30px; padding-top:15px; padding-bottom:45px;}
.dell_cp_btn a{ display:block; width:113px;padding-left:25px; height:30px; border:1px solid #333;  line-height:30px; font-size:16px; float:left; margin-right:40px;}
.dell_cp_btn a.dell_btn_dg{  border:1px solid #d01111; color:#d01111; background:url(images/Dell_xqing_icon2.png) no-repeat 100px center;transition: all .2s ease;}
.dell_cp_btn a.dell_btn_dg:hover{ background:#d01111 url(images/Dell_xqing_icon02.png) no-repeat 100px center; color:#fff;transition: all .2s ease;}
.dell_cp_btn a.dell_btn_zx{  color:#333; background:url(images/Dell_xqing_icon1.png) no-repeat 100px center;transition: all .2s ease;}
.dell_cp_btn a.dell_btn_zx:hover{ background:#333 url(images/Dell_xqing_icon01.png) no-repeat 100px center; color:#fff;transition: all .2s ease;}

.dell_cp_rt{ float:right; padding-top:170px;}
.dell_cp_rt1{ float:right; padding-top:0px;}

/*************************************************/
.dell_xqing{ width:1200px; margin:0 auto; overflow:hidden; margin-top:45px; padding-bottom:45px;}
.dell_xqing_lf{ width:735px; float:left;}

.nTab{width:100%;margin:20px auto;overflow:hidden}
.none {display:none;}
.nTab .TabTitle{ height:40px; border-bottom:1px solid #ddd}
.nTab .TabTitle li{float:left;cursor:pointer;font-weight:bold;text-align:center;width:128px}
.nTab .TabTitle li a{text-decoration:none;}
.nTab .TabTitle .active{font-size:20px; font-family:Arial, Helvetica, sans-serif; font-weight:normal;border-bottom:3px solid #217af0; line-height:39px; color:#217af0;font-weight: bold;}
.nTab .TabTitle .normal{font-size:20px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; line-height:39px;  color:#333;font-weight: bold;}
.nTab .TabContent{clear:both;overflow:hidden;background:#fff;padding:5px;display:block; border-bottom:1px solid #ddd; padding-bottom:40px;}
#myTab_Content0{ width:95%;}
#myTab_Content0 dl{ padding-top:40px;}
#myTab_Content0 dt{ font-size:18px; color:#333; padding-bottom:15px;font-weight: bold;}
#myTab_Content0 dd{ font-size:15px; color:#666; line-height:30px;letter-spacing: 2px;}

/*************************************************/

#myTab_Content1 dd table{border-right:1px solid #edf5ff;}
#myTab_Content1 dd td{ border-left:1px solid #edf5ff; border-bottom:1px solid #edf5ff; padding-left:30px; font-size:16px; color:#888; font-family:Arial, Helvetica, sans-serif;}
#myTab_Content1 dd td.dell_jbpzh{padding-left:30px; font-size:18px; color:#333;  font-family:Arial, Helvetica, sans-serif;}
#myTab_Content1 dt{font-size:20px; color:#333;  font-family:Arial, Helvetica, sans-serif; padding-top:35px;padding-bottom:20px;}
#myTab_Content1 dl td.fon_333{ color:#333;}
#myTab_Content1 p.dell_zhushi{ display:block; width:100%; font-size:14px; color:#999; text-align:center; margin-top:30px;}


#myTab_Content1 dl.dell_cp_guige dd table{border-right:1px solid #edf5ff;}
#myTab_Content1 dl.dell_cp_guige p{ color:#888}
#myTab_Content1 dl.dell_cp_guige dd td{ border-left:1px solid #edf5ff; line-height:28px; border-bottom:1px solid #edf5ff;padding:15px 0px; padding-left:30px; font-size:16px; color:#888; font-family:Arial, Helvetica, sans-serif;  padding-bottom:15px;}
#myTab_Content1 dl.dell_cp_guige dd td.dell_jbpzh{padding-left:30px; font-size:18px; color:#333;  font-family:Arial, Helvetica, sans-serif;}
#myTab_Content1 dl.dell_cp_guige dt{font-size:20px; color:#333;  font-family:Arial, Helvetica, sans-serif; padding-top:35px;padding-bottom:20px;}
#myTab_Content1 dl.dell_cp_guige td.fon_333{ color:#333;}


/*************************************************/

.dell_cpxq_fye{ text-align:center; font-size:16px; color:#666; margin-top:45px;}
.dell_cpxq_fye a{ color:#217af0; font-size:16px; padding-left:10px;}
.dell_cpxq_fye a:hover{text-decoration:underline;}
.dell_cpxq_fye span{ padding:0px 30px; color:#999}

/*************************************************/

.dell_xqing_rt{ width:385px; float:right; background:#fcfcfc;}
.dell_xqing_rt dl{ display:block; width:85%; margin:0 auto;}
.dell_xqing_rt dt{ width:88%; padding-bottom:5px; border-bottom:1px solid #ddd; position:relative;margin:0 auto; font-size:20px; color:#333; background:url(images/Dell_xqing_icon3.png) no-repeat 10px 5px; padding-left:40px; margin-top:35px; margin-bottom:20px;font-weight: bold;}
.dell_xqing_rt dt span{ display:block; height:3px; background:#217af0; width:130px; position:absolute; bottom:-2px; left:0px;}
.dell_xqing_rt dd{ height:45px; border-bottom:1px dashed #d7d7d7; line-height:50px; background:url(images/Dell_xqing_icon4.png) no-repeat 19px 21px; padding-left:40px; }
.dell_xqing_rt dd a{ display:block;font-size:14px; color:#333; font-family:Arial, Helvetica, sans-serif;}
.dell_xqing_rt dd:hover{border-bottom:1px dashed #217af0;background:url(images/Dell_xqing_icon5.png) no-repeat 19px 21px;}

.dell_xqing_rt dd:hover a{color:#217af0;}
.dell_xqing_rt p{ width:85%; height:229px; margin:0 auto; margin-top:40px; margin-bottom:25px;}


/************************Á¢¼´×¢²áÑùÊ½**********************/

#ljzc_box{ height:180px; width:100%; background:#00aaff;}
.ljcz_nr{ text-align:center; height:180px; background:url(images/ljzc_bg.png) no-repeat center;}
.ljcz_nr p{ color:#FFF; font-size:24px; margin:0 auto; padding-top:45px;}
.ljcz_nr a{ display:block; width:151px; height:33px; border:1px solid #FFF; margin:0 auto; line-height:33px; color:#FFF; margin-top:25px; cursor:pointer;}
.ljcz_nr a:hover{ border:1px solid #60ffd4;box-shadow: 0px 0px 15px rgba(74, 255, 206, .5); text-decoration:underline; }
.ljcz_nr{
animation:ljcz_nr 20s infinite;
-moz-animation:ljcz_nr 20s infinite; /* Firefox */
-webkit-animation:ljcz_nr 20s infinite;/* Safari and Chrome */
-o-animation:ljcz_nr 20s infinite; /* Opera */
}

@keyframes ljcz_nr
{
0%   { background-position:center -100px;}
50% {background-position:center;}
100% {background-position:center  -100px;}
}

@-moz-keyframes ljcz_nr /* Firefox */
{
0%   { background-position:center -100px;}
50% {background-position:center;}
100% {background-position:center  -100px;}
}

@-webkit-keyframes ljcz_nr /* Safari and Chrome */
{
0%   { background-position:center -100px;}
50% {background-position:center;}
100% {background-position:center  -100px;}
}

@-o-keyframes ljcz_nr /* Opera */
{
0%   { background-position:center -100px;}
50% {background-position:center;}
100% {background-position:center  -100px;}
}











































